FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > ArchLinux > ArchLinux User Repository

 
 
LinkBack Thread Tools
 
Old 08-18-2012, 10:50 PM
Nuno Araujo
 
Default Package removal request

Hello

Me again, sorry...

Could you remove the following packages?

gnome15-gnome-plugins (https://aur.archlinux.org/packages.php?ID=47363)
gnome15-panel-applet (https://aur.archlinux.org/packages.php?ID=47362)
gnome15-systemtray (https://aur.archlinux.org/packages.php?ID=47361)

Those packages are obsolete (gnome15-panel-applet) or were integrated
into existing packages (gnome15-gnome-plugins and gnome15-systemtray).


You can check AUR comments for more information.

Thank you once again!

--
Nuno Araujo <nuno.araujo@russo79.com>
 
Old 08-18-2012, 10:59 PM
Evangelos Foutras
 
Default Package removal request

On Sun, Aug 19, 2012 at 1:50 AM, Nuno Araujo <nuno.araujo@russo79.com> wrote:
>
> Hello
>
> Me again, sorry...
>
> Could you remove the following packages?
>
> gnome15-gnome-plugins (https://aur.archlinux.org/packages.php?ID=47363)
> gnome15-panel-applet (https://aur.archlinux.org/packages.php?ID=47362)
> gnome15-systemtray (https://aur.archlinux.org/packages.php?ID=47361)
>
> Those packages are obsolete (gnome15-panel-applet) or were integrated into
> existing packages (gnome15-gnome-plugins and gnome15-systemtray).

Done, thanks.
 
Old 08-22-2012, 09:29 PM
Nuno Araujo
 
Default Package removal request

On 19. 08. 12 00:59, Evangelos Foutras wrote:

On Sun, Aug 19, 2012 at 1:50 AM, Nuno Araujo <nuno.araujo@russo79.com> wrote:


Hello

Me again, sorry...

Could you remove the following packages?

gnome15-gnome-plugins (https://aur.archlinux.org/packages.php?ID=47363)
gnome15-panel-applet (https://aur.archlinux.org/packages.php?ID=47362)
gnome15-systemtray (https://aur.archlinux.org/packages.php?ID=47361)

Those packages are obsolete (gnome15-panel-applet) or were integrated into
existing packages (gnome15-gnome-plugins and gnome15-systemtray).


Done, thanks.


It seems that the gnome15-systemtray
(https://aur.archlinux.org/packages.php?ID=47361) package was not removed.


Could you please remove it?

Thanks

--
Nuno Araujo <nuno.araujo@russo79.com>
 
Old 08-22-2012, 09:57 PM
Evangelos Foutras
 
Default Package removal request

On Thu, Aug 23, 2012 at 12:29 AM, Nuno Araujo <nuno.araujo@russo79.com> wrote:
> It seems that the gnome15-systemtray
> (https://aur.archlinux.org/packages.php?ID=47361) package was not removed.
>
> Could you please remove it?

Um, sorry about that; removed.
 
Old 08-27-2012, 08:26 AM
Felix Yan
 
Default Package removal request

systemd-goagent-units [1] has been merged into goagent [2] a month ago
and not needed by any package now.

[1] https://aur.archlinux.org/packages.php?ID=56743
[2] https://aur.archlinux.org/packages.php?ID=59593

Felix Yan
Twitter: @felixonmars
Wiki: http://felixc.at
 
Old 08-27-2012, 09:39 AM
Evangelos Foutras
 
Default Package removal request

On Mon, Aug 27, 2012 at 11:26 AM, Felix Yan <felixonmars@gmail.com> wrote:
> systemd-goagent-units [1] has been merged into goagent [2] a month ago
> and not needed by any package now.
>
> [1] https://aur.archlinux.org/packages.php?ID=56743

Removed, thanks.
 
Old 09-14-2012, 09:58 AM
Faruk Diblen
 
Default Package removal request

Hello,

I made some modifications and renamed the package I maintain.
https://aur.archlinux.org/packages.php?ID=62784

Could you please remove the old package from the repository?
https://aur.archlinux.org/packages.php?ID=56066

Thank you,
--
*Faruk*
 
Old 09-14-2012, 05:05 PM
Jonathan Steel
 
Default Package removal request

On Fri, Sep 14, 2012 at 11:58:48AM +0200, Faruk Diblen wrote:
> Hello,
>
> I made some modifications and renamed the package I maintain.
> https://aur.archlinux.org/packages.php?ID=62784
>
> Could you please remove the old package from the repository?
> https://aur.archlinux.org/packages.php?ID=56066
>
> Thank you,
> --
> *Faruk*

Done, thanks.

--
Jonathan Steel
 
Old 09-19-2012, 08:53 AM
Felix Yan
 
Default Package removal request

Hi, I found the package openvpn-dev already provides all functionality
that my package openvpn-ipv6 [1] provides, so there is no aim to
provide an old beta package.
Please help me remove it [1], thanks!

[1] https://aur.archlinux.org/packages.php?ID=60170

Felix Yan
Twitter: @felixonmars
Wiki: http://felixc.at
 
Old 09-19-2012, 12:19 PM
Bartłomiej Piotrowski
 
Default Package removal request

On 09/19/2012 10:53 AM, Felix Yan wrote:
> Hi, I found the package openvpn-dev already provides all functionality
> that my package openvpn-ipv6 [1] provides, so there is no aim to
> provide an old beta package.
> Please help me remove it [1], thanks!
>
> [1] https://aur.archlinux.org/packages.php?ID=60170
>
> Felix Yan
> Twitter: @felixonmars
> Wiki: http://felixc.at
>

Done.

--
Bartłomiej Piotrowski
Arch Linux Trusted User
http://archlinux.org/
 

Thread Tools




All times are GMT. The time now is 07:22 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright ©2007 - 2008, www.linux-archive.org